body{background-color:#FFFFFF; padding:0; margin:0}

.usial {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
}
a.usial {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: underline;
}
a.usial:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: none;
}
.usialBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	font-weight: bold;
}
a.usialBold {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}
a.usialBold:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: underline;
	font-weight: bold;
}
.CR {
	font-family: Tahoma;
	font-size: 10px;
	color: AAAAAA;
}
.HASSC {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
}
a.HASSC {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: underline;
}
a.HASSC:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: none;
}.fff {
	font-family: Tahoma;
	font-size: 10px;
	color: #44AEB6;
}
.mailto {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
}
a.mailto {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: none;
}
a.mailto:hover {
	font-family: Tahoma;
	font-size: 10px;
	color: #494949;
	text-decoration: underline;
}.form {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 333333;
}
.intext{font-family:tahoma, arial, times; font-size:11px; color:#595959; padding-left:4px}